constant BOOTSTRAP_VERSION_PATCH

  1. 8 deprecated.php BOOTSTRAP_VERSION_PATCH
  2. 7 includes/common.inc BOOTSTRAP_VERSION_PATCH

The current supported Bootstrap framework patch version number.

  // Before.
  echo BOOTSTRAP_VERSION_PATCH;

  // After.
  use Drupal\bootstrap\Bootstrap;
  echo substr(Bootstrap::FRAMEWORK_VERSION, 4, 1);

Deprecated

Will be removed in a future release.

See Also

Source ./deprecated.php (line 83)

define('BOOTSTRAP_VERSION_PATCH', substr(Bootstrap::FRAMEWORK_VERSION, 4, 1))